Bug 201466 - Sylpheed Claws Plugins needs to be updated
Sylpheed Claws Plugins needs to be updated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sylpheed-claws-plugins (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-05 16:57 EDT by Heiko Adams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.0-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-12 04:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2006-08-05 16:57:56 EDT
Description of problem:
After installing Sylpheed Claws I'm unable to use all plugins because most of
them are outdated.

Version-Release number of selected component (if applicable):
sylpheed-claws-plugins-notification-2.3.0-2.fc5
sylpheed-claws-plugins-acpi-notifier-2.3.0-2.fc5
sylpheed-claws-plugins-2.3.0-2.fc5
sylpheed-claws-plugins-mailmbox-2.3.0-2.fc5
sylpheed-claws-plugins-pgp-2.4.0-1.fc5
sylpheed-claws-plugins-maildir-2.3.0-2.fc5
sylpheed-claws-plugins-synce-2.3.0-2.fc5
sylpheed-claws-plugins-vcalendar-2.3.0-2.fc5
sylpheed-claws-plugins-etpan-privacy-2.3.0-2.fc5
sylpheed-claws-plugins-cachesaver-2.3.0-2.fc5
sylpheed-claws-2.4.0-1.fc5
sylpheed-claws-plugins-spamassassin-2.4.0-1.fc5
sylpheed-claws-plugins-perl-2.3.0-2.fc5
sylpheed-claws-plugins-att-remover-2.3.0-2.fc5
sylpheed-claws-plugins-clamav-2.4.0-1.fc5
sylpheed-claws-plugins-dillo-2.4.0-1.fc5
sylpheed-claws-plugins-newmail-2.3.0-2.fc5
sylpheed-claws-plugins-gtkhtml2-viewer-2.3.0-2.fc5
sylpheed-claws-plugins-rssyl-2.3.0-2.fc5
sylpheed-claws-plugins-smime-2.3.0-2.fc5
sylpheed-claws-plugins-fetchinfo-2.3.0-2.fc5

How reproducible:
allways

Steps to Reproduce:
1. Start Sylpheed Claws
2. Try to load a plugin
  
Actual results:
Slpheed Claws should load all plugins

Expected results:
Sylpheed Claws don't load all plugins because most of them are outdated
Comment 1 Heiko Adams 2006-08-08 10:48:06 EDT
Okay, with today's update all plugins are working again :-)
Comment 2 Andreas Bierfert 2006-08-12 04:55:04 EDT
:) fix after push of currentrelease...

Note You need to log in before you can comment on or make changes to this bug.